MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000853Otchlan 1.3 betaBlad silnikapublic2015-05-29 13:012016-07-31 22:44
Reporterodyseusz 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformArchitektura 32/64 bityOSDebian 64bitOS Versionjessie
Product Version1.3 v72 
Target VersionFixed in Version1.3 v75 
Summary0000853: Crash przy Mieszkańcu DS
DescriptionPrzy pierwszej rozmowie nie było crash'a, Za drugim razem padła gra:
An unhandled exception occurred at $080C5FF5 :
EAccessViolation : Access violation
$080C5FF5 NEWSPR, line 598 of ./source/quests.pas
$08088F7E SPR, line 395 of ./source/main.pas
$0809B991 ZAGADAJ2, line 606 of ./source/newgad.pas
$08097C12 CHECKS, line 4951 of ./source/main.pas
$080495A0 main, line 952 of /home/gn/Desktop/otchlan/source/otchlan.pas
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000875)
Weq (administrator)
2015-06-28 00:01

Po jakiej konkretnie opcji dialogowej - pamiętasz może?

- Issue History
Date Modified Username Field Change
2015-05-29 13:01 odyseusz New Issue
2015-06-28 00:01 Weq Note Added: 0000875
2015-06-28 00:01 Weq Assigned To => Weq
2015-06-28 00:01 Weq Status new => acknowledged
2016-07-31 22:44 Weq Status acknowledged => resolved
2016-07-31 22:44 Weq Fixed in Version => 1.3 v75
2016-07-31 22:44 Weq Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker